lock_bitmap(3)

NAME
lock_bitmap - Locks the memory used by a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void lock_bitmap(BITMAP *bitmap);

DESCRIPTION
Under DOS, locks all the memory used by a bitmap. You don't normally need to call this function unless you are doing very weird things in your program.